s/*==================
 ▼ブレイクポイントのルール▼
 -スマホを基本設計にする-
 *〜479px：SP縦
 *480px〜：SP横
 *600px〜タブレット
 *960px〜小型PC
 *1280px〜大型PC
==================*/

/*  画面サイズが480pxまで  */
p {
 color:red;
}




@media screen and (min-width:480px) and ( max-width:600px) { 
    /*　画面サイズが480pxからはここを読み込む　*/


#header {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    display: block;
    float: left;
    height: auto;
    width: 100%;
    clear: both;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 9999;
    min-height: 20px;
}



.wrapper .footer  .footnavi ul li a {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	float: left;
	height: 25px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	background-color: #F0D3B6;
	min-width: 180px;
	min-height: 20px;
	max-width: 480px;
	max-height: 100px;
	border-right-color: #FFF7F7;
	line-height: normal;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none;
	color: #9B5253;
}
.wrapper .wideslider {
	width: 100%;
}


.wrapper .article1 .title {
    width: 90%;
    height: auto;
    min-width: 20px;
    max-width: 1180px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-left: auto;
    padding-right: auto;
    min-height: 30px;
    max-height: 240px;
    overflow-y: hidden;
    ccolor: #4A2C2C;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    line-height: 160%;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 10px;
  
    margin-right: auto;
    margin-left: auto;
}
.custmerframe .custmertitle .custmtitletext {
    width: auto;
    height: auto;
    min-width: 50px;
    max-width: 550px;
    max-height: 200px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 14px;
    line-height: normal;
    text-align: left;
    margin-left: 5px;
    color: #9F3F41;
}
.wrapper .photo .cregit {
    font-size: 14px;
}
}



@media screen and (min-width:600px) and ( max-width:960px) {
    /*　画面サイズが600pxから960pxまではここを読み込む　*/
p {}

.wrapper .article1 .title {
    width: 90%;
    height: auto;
    min-width: 20px;
    max-width: 1180px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-left: auto;
    padding-right: auto;
    min-height: 30px;
    max-height: 240px;
    overflow-y: hidden;
    color: #4A2C2C;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    line-height: 160%;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
}



}


@media screen and (min-width:960px) and ( max-width:1280px) {
    /*　画面サイズが960pxから1280pxまではここを読み込む　*/
p {}
.wrapper .wideslider {
	width: 100%;
}


}

@media screen and (min-width:1280px) {
    /*　画面サイズが1280pxからはここを読み込む　*/
p {}
.wrapper .wideslider {
	width: 100%;
}


}


#menu {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: block;
	float: left;
	width: 16.66%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style-type: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 15px;
	line-height: normal;
	text-align: center;
	background-color: #F4F0DE;
	color: #FFFCFC;
	background-image: -webkit-linear-gradient(270deg,rgba(192,34,34,1.00) 0%,rgba(230,142,142,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(192,34,34,1.00) 0%,rgba(230,142,142,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(192,34,34,1.00) 0%,rgba(230,142,142,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(192,34,34,1.00) 0%,rgba(230,142,142,1.00) 100%);
}
#menu li a {
    display: block;
    padding-top: 2px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 4px;
    color: #FFFCFC;
    text-align: center;
    text-decoration: none;
    border-right: 1px solid #FFFFFF;
}
#menu li:last-child a{
	border: none;
}
#menu li a:hover{
    background-color: #DB4545;
    border-right: 1px solid #FFFFFF;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
}
#toggle {
	display: none;
}
 
/* 画面サイズが768px以下の場合に適用 */
@media only screen and (max-width: 768px) {
.wrapper .topslide {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 0px;
	max-width: 780px;
}


	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
	display: block;
	position: relative;
	width: 100%;
	background-color: #BB2E25;
	}
	#toggle a{
	display: block;
	position: relative;
	padding: 20px 0 20px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
	#toggle:before {
		display: none;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #FFF;
	}
	#toggle a:before, #toggle a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 30px;
	height: 6px;
	background-color: #DFADA6;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}
.wrapper .topitemlist {
	width: 47%;
	height: auto;
	min-width: 150px;
	min-height: 25px;
	max-width: 400px;
	max-height: 30px;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 14.5px;
	line-height: normal;
	text-align: center;
	overflow-y: hidden;
	background-color: #B36D43;
	border-radius: 6px;
	float: left;
	text-shadow: 1px 1px 2px #232020;
}

.wrapper .footer  .footnavi ul li a {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	float: left;
	height: 25px;
	width: 48%;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	background-color: #F0D3B6;
	min-width: 180px;
	min-height: 20px;
	max-width: 700px;
	max-height: 100px;
	border-right-color: #FFF7F7;
	line-height: normal;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none;
	color: #9B5253;
}
	#header {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: block;
	float: left;
	height: auto;
	width: 100%;
	clear: both;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	position: fixed;
	top: 0;
	margin: 0;
	z-index: 9999;
	min-height: 90px;
}
.wrapper .article1 {
    width: 95%;
    height: auto;
    margin-top: 10px;
    min-width: 180px;
    min-height: 30px;
    max-width: 850px;
    max-height: 14400px;
    display: block;
    font-size: 13px;
    text-align: center;
}
.wrapper .article1 .title {
	width: 90%;
	height: auto;
	min-width: 20px;
	max-width: 780px;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding-left: auto;
	padding-right: auto;
	min-height: 20px;
	max-height: 80px;
	overflow-y: hidden;
	color: #4A2C2C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 21px;
	text-align: center;
	line-height: 160%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;

	margin-right: auto;
	margin-left: auto;
}
	.wrapper .footer2  .footnavi ul li a {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: left;
	height: 20px;
	width: 98%;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	background-color: #F0D3B6;
	min-width: 150px;
	min-height: 20px;
	max-width: 320px;
	max-height: 100px;
	line-height: normal;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none;
	color: #3D0607;
	border: 1px solid #FFFFFF;
}
.wrapper  .footer2 .footnavi ul li a:hover {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #F4C8BD;
}
.wrapper .article1 .title {
    width: 90%;
    height: auto;
    min-width: 20px;
    max-width: 1180px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-left: auto;
    padding-right: auto;
    min-height: 30px;
    max-height: 240px;
    overflow-y: hidden;
    color: #4A2C2C;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    line-height: 160%;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 10px;

    margin-right: auto;
    margin-left: auto;
}
.archiveframe .archivetitle .archiveicon {
    width: 50%;
    height: auto;
    min-width: 50px;
    max-width: 70px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.archivetitle .archiveicon img {
    width: 100%;
    min-width: 30px;
    display: block;
    max-width: 70px;
}
}



/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 480px) {
	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
	display: block;
	position: relative;
	width: 100%;
	background-color: #D02218;
	}
	#toggle a{
	display: block;
	position: relative;
	padding: 20px 0 20px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #FFF;
	}
	#toggle a:before, #toggle a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 30px;
	height: 6px;
	background-color: #B82E11;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}
	
#menu li ul {
  display: none;
  position: absolute;
  top: 30px;
  left: -1px;
  padding: 5px;
  width: 200px;
  background: #eee;
  border: solid 1px #ccc;
}
#menu li ul li {
	margin: 0;
	padding: 0;
	width: 200px;
	border: none;
	display: none;
}	
	
.wrapper .shopban {
	width: 100%;
	height: auto;
}
.wrapper .topslide p {
	width: 100%;
	height: auto;
	margin-top: 0px;
	position: absolute;
	top: 30%;
	color: #020202;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-style: normal;
	font-size: 22px;
	font-weight: bolder;
	min-width: 220px;
	min-height: 30px;
	max-width: 960px;
	max-height: 100px;
	display: block;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
	text-shadow: 0px 0px;
}

.wrapper .toparticle {
	width: 100%;
	height: auto;
	min-width: 220px;
	min-height: 40px;
	max-width: 480px;
	max-height: 600px;
	display: block;
	float: left;
	margin-left: auto;
	margin-right: auto;
	padding-right: 7px;
	padding-left: 7px;
}
.wrapper .topitemlist {
	width: 100%;
	height: auto;
	min-width: 150px;
	min-height: 25px;
	max-width: 500px;
	max-height: 30px;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 14.5px;
	line-height: normal;
	text-align: center;
	overflow-y: hidden;
	background-color: #B36D43;
	border-radius: 6px;
	float: left;
	text-shadow: 1px 1px 2px #232020;
}
.wrapper .footer  .footnavi ul li a {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	float: left;
	height: 25px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	background-color: #F0D3B6;
	min-width: 180px;
	min-height: 20px;
	max-width: 500px;
	max-height: 100px;
	border-right-color: #FFF7F7;
	line-height: normal;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none;
	color: #9B5253;
}



.wrapper .mainarticle2 {
	width: 95%;
	margin-left: 0px;
	padding-left: 5px;
}
.wrapper .mainarticle2 .genrebbox {
	width: 48%;
	min-width: 120px;
	min-height: 20px;
	max-width: 400px;
	max-height: 50px;
	display: inline-block;
	margin-top: 1px;
	margin-bottom: 5px;
	overflow-y: hidden;
	margin-left: 2px;
	margin-right: auto;
	height: auto;
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.wrapper .footer .footertext {
    width: 96%;
    height: auto;
    color: #030303;
    font-size: 11px;
    text-align: center;
    margin-left: 2px;
    margin-right: 2px;
    font-family: "メイリオ";
}
	.wrapper .footer2  .footnavi ul li a {
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    float: left;
    height: 20px;
    width: 98%;
    text-align: center;
    vertical-align: middle;
    padding-top: 6px;
    background-color: #F0D3B6;
    min-width: 150px;
    min-height: 20px;
    max-width: 450px;
    max-height: 100px;
    line-height: normal;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    text-decoration: none;
    color: #3D0607;
    border: 1px solid #FFFFFF;
}
.wrapper  .footer2 .footnavi ul li a:hover {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #F4C8BD;
}
.wrapper .article1 .floor_block_sec {
	width: 46%;
	float: left;
	height: auto;
	min-width: 145px;
	max-width: 150px;
	margin-left: 1px;
}
.article1 .floor_block_sec img {
	width: 90%;
	height: auto;
	min-width: 140px;
	max-width: 160px;
	margin-left: auto;
	margin-right: auto;
}
.wrapper .wideslider {
	width: 100%;
}
.wrapper .article1 .title {
	width: 90%;
	height: auto;
	min-width: 20px;
	max-width: 780px;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding-left: auto;
	padding-right: auto;
	min-height: 20px;
	max-height: 80px;
	overflow-y: hidden;
	color: #4A2C2C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	line-height: 160%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
	border-bottom: 2px solid #C78B8D;
	margin-right: auto;
	margin-left: auto;
}

.wrapper .article1 iframe {
    max-height: 3000px;
}

.archiveframe .archivetitle .archiveicon {
    width: 50%;
    height: auto;
    min-width: 50px;
    max-width: 70px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.archivetitle .archiveicon img {
    width: 100%;
    min-width: 30px;
    display: block;
    max-width: 70px;
}
    .archiveframe .archivetitle .archivetitletext {
    width: 70%;
    height: auto;
    min-width: 120px;
    max-width: 550px;
    max-height: 200px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    margin-left: 10px;
    color: #9F3F41;
}
.article1 .custmerframe .custmertitle {
    width: 97%;
    height: auto;
    min-width: 120px;
    min-height: 30px;
    max-width: 680px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: auto;
    margin-right: auto;
    padding-right: 5px;
    text-align: center;
    overflow-y: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #F6E8D2;
    margin-bottom: 5px;
}
.custmerframe .custmertitle .custmtitletext {
    width: auto;
    height: auto;
    min-width: 50px;
    max-width: 550px;
    max-height: 200px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 14px;
    line-height: normal;
    text-align: left;
    margin-left: 5px;
    color: #9F3F41;
}
.custmerframe .custmertitle .custmicon {
    width: 30%;
    height: auto;
    min-width: 20px;
    max-width: 70px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.custmertitle .custmicon img {
    width: 100%;
    min-width: 20px;
    display: block;
    max-width: 70px;
}
  
.wrapper .mainarticle .browntext {
    color: #722325;
    font-size: 15px;
}
.wrapper .news {
    width: 98%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 650px;
    max-height: 350px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-family: "メイリオ";
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #EEE8C5;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    border: 1px solid #A73032;
    border-radius: 12px;
}
.wrapper .news .newstitle {
    color: #D21010;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-variant: normal;
    font-size: 15px;
    line-height: 150%;
    width: 90%;
    height: auto;
    min-width: 220px;
    min-height: 30px;
    max-width: 800px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    overflow-y: hidden;
    font-weight: normal;
}
.wrapper .news .newstext {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 1250px;
    max-height: 300px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    float: none;
    color: #422C2C;
    font-family: "メイリオ";
    font-size: 12px;
    line-height: 150%;
    text-align: center;
    margin-top: 3px;
    margin-bottom: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.wrapper .photo .cregit {
    font-size: 12px;
}
.wrapper .violetbelt .comment1 {
    width: 85%;
    font-size: 13px;
    line-height: 150%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
}
.wrapper .bluebelt .comment1 {
    width: 85%;
    font-size: 13px;
    line-height: 150%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
}
.wrapper .violetbelt .table {
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    line-height: 150%;
    text-align: center;
}

}
